Страница 1 из 1

Установка Zend Guard Loader на PHP 5.6.24

СообщениеДобавлено: Чт сен 15, 2016 3:45 pm
kotelok
Как поставить Zend Guard Loader на Debian 8 через ISPmanager 5?
В альтернативной версии PHP 5.6 это расширение нашёл, а в текущей 5.6.24 нет.

Re: Установка Zend Guard Loader на PHP 5.6.24

СообщениеДобавлено: Сб сен 17, 2016 12:33 pm
ls
Здравствуйте.
в данном случае только скачать вручную http://www.zend.com/en/products/loader/downloads#Linux и распаковать и прописать соответствующий путь к .so файлу в конфигурации PHP наподобие http://firstwiki.ru/index.php/%D0%A3%D1 ... S_/_Debian

Re: Установка Zend Guard Loader на PHP 5.6.24

СообщениеДобавлено: Пн сен 19, 2016 12:32 pm
kotelok
Выбрал версию Zend Guard Loader for PHP 5.6 - 64 bit (стоит Debian-8-x86_64-ispmgr5), прописал вручную по инструкции.
В списке расширений оно появилось, но не запускается:

Re: Установка Zend Guard Loader на PHP 5.6.24

СообщениеДобавлено: Ср сен 21, 2016 11:15 am
ls
Посмотрите в phpinfo и в вашем приложении
Судя по всему уже оно включено и работает
Руками поставленно, через панель механизм включения работать не будет